
x <- 30
print(paste0("x = ",x))

if( (x %% 3 == 0) && (x %% 3 == 0) ) {
   print(paste0("x is a multiple of 3 and 5"))
} else if( x %% 5 == 0) {
   print(paste0("x is a multiple of 5"))
} else if( x %% 3 == 0) {
   print(paste0("x is a multiple of 3"))
} else {
   print(paste0("x is not a multiple of 3 or 5"))
} 

